<?php

$SQL = "create view view_counties as

          select counties.*,
                 date_format(county_created, '%c/%e/%Y %l:%i %p') as county_created_verbose,
                 date_format(county_changed, '%c/%e/%Y %l:%i %p') as county_changed_verbose
          
            from counties

        order by county_name";
?>